<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b56043dfe179ab1d2c678b66738ecda6">
  <dict>
    <!--2022-05-24 10:58:37.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:58:37.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:58:37.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:58:37.000-->
    <string key="virtualnet_operatorname">CBB</string>
  </dict>
</config>
